.toggle-signup {
    text-align: center;
    margin-bottom: 20px;
}

.toggle-signup a {
    text-decoration: underline !important;
}

.input-hover-btn {
    width: 70%;
}

.niv-grey-btn {
    position: absolute;
    top: 0;
    left: 0;
    height: calc(100%);
    margin:0 5px 0 0;
    box-sizing: border-box;
    font-size: 0.8rem;
    width: 26%;
    line-height: 1.2em;
    background-color: var(--niv-blue-color);
    color: #FFF;
    cursor: pointer;
    border: 2px solid var(--niv-blue-color);
    border-radius: 3px;
}

.niv-grey-btn:disabled {
    background-color: var(--niv-blue-color);
    color: #FFF;
    cursor: default;
    border: 2px solid var(--niv-blue-color);

}

.niv-grey-btn:not(:disabled):hover {
    background-color: #FFF;
    color: var(--niv-blue-color);
}

form.niv-form-basic {
    margin-bottom: 50px;
}

form.niv-form-basic label {
    min-width: 200px;
    margin-bottom: 5px;
    transition: all ease 0.5s;
}

form.niv-form-basic .company-color label {
    background-color: var(--niv-lightred-color);
    border-right: 10px solid var(--niv-red-color);
}

form.niv-form-basic .form-check {
    padding-right: 2.5rem;
}

form.niv-form-basic .form-check label {
    border-radius: 0;
    margin-right: 10px;
    background-color: white;
    border: 0;
    margin-bottom: 0;
    padding-bottom: 0;
    height: 25px;
    margin-top: 2px;
}

form.niv-form-basic .form-check input {
    width: 25px;
    height: 25px;
}

form.niv-form-basic .form-group {
    margin-bottom: 0.8rem;
}

form.niv-form-basic .form-check .validation-error,
form.niv-form-basic .form-group .validation-error {
    display: block;
    font-size: 14px;
    padding: 2px 5px;
    margin-right: 20px;
    border-radius: 3px;
    color: var(--niv-validation-text-color);
    margin-top: 5px;
    position: relative;
}

form.niv-form-basic .form-check .validation-error:after,
form.niv-form-basic .form-group .validation-error:after {
    display: inline-block;
    position: absolute;
    right: -18px;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f071";
}

form.niv-form-basic .form-check .validation-error.hide,
form.niv-form-basic .form-group .validation-error.hide,
form.niv-form-basic .form-group.hide {
    display: none;
}

form.niv-form-basic .btn-footer {
    justify-content: center;
    margin-top: 15px;
}

form.niv-form-basic .btn {
    margin: 0px 15px;
    padding: 2px 15px 4px 15px;
    min-width: 170px;
    font-size: 1.2em;
}

.form-control::placeholder {
    /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: var(--main-text-lighter-color);
    opacity: 1;
    /* Firefox */
}

.form-control:-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: var(--main-text-lighter-color);
}

.form-control::-ms-input-placeholder {
    /* Microsoft Edge */
    color: var(--main-text-lighter-color);
}